<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0030</marc:controlfield>
        <marc:controlfield tag="005">20201021231910.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843794578</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">WALLACE, E.: Council of Justice (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Chapter 2: The Fourth Man ( 04 min., 54 sec. ) -- The detective jumped at the opportunity. ( 05 min., 11 sec. ) -- They passed through the crowd that had gathered about the hall… ( 04 min., 45 sec. ) -- 'Enthusiast, dreamer and intellectual, of course,' said Gonsalez… ( 03 min., 45 sec. ) -- In Middlesex Street, in the almost emptied hall, Falmouth stood. ( 04 min., 36 sec. ) -- Chapter 3: Jesson Alias Long ( 05 min., 21 sec. ) -- It may be observed that 'Mr. Long' at the threshold of the house… ( 04 min., 45 sec. ) -- Nobody rose to greet the newcomers. The flashy man nodded… ( 05 min., 19 sec. ) -- It would not be fair to follow Jesson through the elaborate… ( 05 min., 47 sec. ) -- Chapter 4: The Red Bean ( 03 min., 48 sec. ) -- He was one of the seven that gathered in the dingy… ( 03 min., 56 sec. ) -- Starque stabbed the list before him with a thick forefinger. ( 05 min., 09 sec. ) -- He had to invent a story that would pass muster. ( 05 min., 23 sec. ) -- So complete and inexplicable was the chill that had come to… ( 06 min., 06 sec. ) -- Chapter 5: The Council Of Justice ( 05 min., 56 sec. ) -- Bartholomew had regained a little of his self assurance. ( 05 min., 25 sec. ) -- 'Here, wake up!' Somebody was shaking his arm… ( 04 min., 22 sec. ) -- If Bartholomew's need for cutting himself adrift… ( 03 min., 05 sec. ) -- Chapter 6: Princess Revolutionary ( 05 min., 45 sec. ) -- Bartholomew took a fresh grip of the chair. ( 05 min., 23 sec. ) -- He saw her, standing near the body of the man… ( 04 min., 45 sec. ) -- Chapter 7: The Government and Mr. Jessen ( 04 min., 58 sec. ) -- It was subsequent to Mr. Jessen's visit to the Home Office… ( 04 min., 07 sec. ) -- The detective remembered that this hereditary Prince… ( 05 min., 04 sec. ) -- Chapter 8: An Incident In The Fight ( 05 min., 31 sec. ) -- That night His Highness arrived promptly at eight o'clock… ( 03 min., 27 sec. ) -- Carlos Ferdinand Bourbon, Prince of the Escorial… ( 03 min., 17 sec. ) -- Chapter 9: The Four Versus The Hundred ( 01 min., 19 sec. ) -- 'It's a humiliating confession,' said the chief commissioner… ( 05 min., 19 sec. ) -- Thereafter Von Dunop was not permitted to enjoy his walk… ( 04 min., 09 sec. ) -- Chapter 10: The Trial ( 04 min., 55 sec. ) -- It was in the Lodge Room of the Pride of Millwall, AOSA… ( 04 min., 56 sec. ) -- So her fame had grown until her father died and she went to… ( 05 min., 36 sec. ) -- The air of the crowded hall struck the two men in the face… ( 05 min., 03 sec. ) -- Two men stumbled into the car, one dumbfounded and silent… ( 05 min., 17 sec. ) -- There were three delegates from Baden, Herr Schmidt… ( 05 min., 31 sec. ) -- Chapter 1: The Red Hundred ( 04 min., 59 sec. ) -- After this, the sum of his transgressions was pronounced… ( 04 min., 36 sec. ) -- The power of the Red Hundred was broken. ( 03 min., 21 sec. ) -- 'There are two ways of writing about the police, Sir…' ( 03 min., 45 sec. ) -- Chapter 11: Manfred ( 04 min., 49 sec. ) -- 'Come in,' he said, in answer to the knock. ( 03 min., 53 sec. ) -- 'What is it you see that displeases you?' he asked. ( 04 min., 31 sec. ) -- Still he made no sign, sitting there all huddled in the big… ( 04 min., 38 sec. ) -- Chapter 12: In Wandsworth Jail ( 05 min., 31 sec. ) -- Manfred refused to plead 'guilty' or 'not guilty'. ( 05 min., 21 sec. ) -- The governor, still frowning thoughtfully, left the cell. ( 03 min., 58 sec. ) -- He might have been tried at the sessions following his committal… ( 03 min., 35 sec. ) -- Armed with the authority of the Home Secretary came… ( 04 min., 33 sec. ) -- Chapter 13: The Rational Faithers ( 03 min., 10 sec. ) -- Poiccart made no response. 'He is also the head…' ( 03 min., 41 sec. ) -- His pause was so long that Poiccart interjected an… ( 04 min., 10 sec. ) -- The hotel was well surrounded by midnight, but so skillfully… ( 03 min., 55 sec. ) -- Chapter 14: At The Old Bailey… ( 04 min., 56 sec. ) -- So he went on to speak of the Four Just Men who had founded… ( 05 min., 49 sec. ) -- 'You come to speak on behalf of the accused?' asked the judge. ( 04 min., 19 sec. ) -- 'Let me put another case. Suppose you governed…' ( 04 min., 04 sec. ) -- The court was so still that he could hear the scratchings of… ( 03 min., 10 sec. ) -- 'It would be madness to expect a civilized country…' ( 04 min., 10 sec. ) -- Chapter 15: Chelmsford ( 04 min., 36 sec. ) -- He woke with the chief warder's hand on his arm… ( 04 min., 48 sec. ) -- The detached house facing the prison was fortunately… ( 05 min., 22 sec. ) -- Until 6 o'clock these men rested – as men must rest… ( 04 min., 21 sec. ) -- Another silence, and then Leon resumed… ( 04 min., 53 sec. ) -- Chapter 16: The Execution ( 05 min., 26 sec. ) -- Three days before the date fixed for the execution… ( 04 min., 49 sec. ) -- He was accurate in his surmise. At the eleventh hour… ( 05 min., 05 sec. ) -- Manfred felt himself caught in a net, deft hands… ( 05 min., 15 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Homewood, Bill, Reader -- Wallace, Edgar, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wallace, Edgar</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0030</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0031</marc:controlfield>
        <marc:controlfield tag="005">20201021231911.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843794592</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MACHIAVELLI, N.: Prince (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Prince ( 02 min., 56 sec. ) -- Chapter 1: How Many Kinds Of Principalities There Are… ( 52 sec. ) -- Chapter 2: Concerning Hereditary Principalities ( 01 min., 37 sec. ) -- Chapter 3: Concerning Mixed Principalities ( 05 min. ) -- The other and better course is to send colonies to one or two places… ( 03 min., 19 sec. ) -- The Romans, in the countries which they annexed, observed closely… ( 04 min., 09 sec. ) -- Let any one now consider with what little difficulty the king… ( 05 min. ) -- Chapter 4: Why The Kingdom Of Darius, Conquered By Alexander… ( 05 min., 45 sec. ) -- Chapter 5: Concerning The Way To Govern Cities Or Principalities… ( 02 min., 49 sec. ) -- Chapter 6: Concerning New Principalities Which Are Acquired… ( 03 min., 40 sec. ) -- Those who by valorous ways become princes, like these men… ( 03 min., 51 sec. ) -- Chapter 7: Concerning New Principalities Which Are Acquired… ( 05 min., 35 sec. ) -- For the first thing he weakened the Orsini and Colonna parties… ( 04 min., 51 sec. ) -- Of these four things, at the death of Alexander, he had accomplished three. ( 05 min., 01 sec. ) -- Chapter 8: Concerning Those Who Have Obtained A Principality… ( 05 min., 13 sec. ) -- Giovanni, therefore, did not fail in any attentions due to his nephew. ( 04 min., 31 sec. ) -- Chapter 9: Concerning A Civil Principality ( 04 min., 10 sec. ) -- Therefore, one who becomes a prince through the favour… ( 03 min., 43 sec. ) -- Chapter 10: Concerning The Way In Which The Strength Of All… ( 04 min., 08 sec. ) -- Chapter 11: Concerning Ecclesiastical Principalities ( 05 min., 46 sec. ) -- Chapter 12: How Many Kinds Of Soldiery There Are… ( 05 min., 11 sec. ) -- One who did not conquer was Giovanni Acuto… ( 05 min., 04 sec. ) -- Chapter 13: Concerning Auxiliaries, Mixed Soldiery, And One's Own ( 03 min., 52 sec. ) -- I was not intending to go beyond Italian and recent examples… ( 04 min., 07 sec. ) -- Chapter 14: That Which Concerns A Prince On The Subject… ( 05 min., 32 sec. ) -- Chapter 15: Concerning Things For Which Men, And Especially Princes… ( 03 min., 17 sec. ) -- Chapter 16: Concerning Liberality And Meanness ( 05 min., 09 sec. ) -- Chapter 17: Concerning Cruelty And Clemency, And Whether… ( 03 min., 23 sec. ) -- Nevertheless a prince ought to inspire fear in such a way… ( 03 min., 29 sec. ) -- Chapter 18: Concerning The Way In Which Princes Should Keep Faith ( 02 min., 34 sec. ) -- But it is necessary to know well how to disguise this characteristic. ( 03 min., 28 sec. ) -- Chapter 19: That One Should Avoid Being Despised And Hated ( 04 min., 31 sec. ) -- Endless examples could be given on this subject… ( 05 min., 15 sec. ) -- Therefore, those emperors who through inexperience had need… ( 05 min., 20 sec. ) -- But his son Antoninus was a most eminent man… ( 03 min., 37 sec. ) -- I do not wish to discuss Heliogabalus, Macrinus, or Julian… ( 03 min., 04 sec. ) -- Chapter 20: Are Fortresses, And Many Other Things… ( 05 min., 02 sec. ) -- Princes, especially new ones, have found more fidelity… ( 04 min., 26 sec. ) -- Chapter 21: How A Prince Should Conduct Himself As To Gain Renown ( 03 min., 29 sec. ) -- Antiochus went into Greece, being sent for by the Aetolians… ( 04 min., 15 sec. ) -- Chapter 22: Concerning The Secretaries Of Princes ( 02 min., 49 sec. ) -- Chapter 23: How Flatterers Should Be Avoided ( 04 min., 09 sec. ) -- Chapter 24: The Princes Of Italy Have Lost Their States ( 03 min., 10 sec. ) -- Chapter 25: What Fortune Can Effect In Human Affairs… ( 04 min. ) -- Changes in estate also issue from this, for if, to one who governs… ( 03 min., 26 sec. ) -- Chapter 26: An Exhortation To Liberate Italy From The Barbarians ( 04 min., 18 sec. ) -- Here there is great valour in the limbs whilst it fails in the head. ( 04 min., 11 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Carrington, Nigel, Reader -- Machiavelli, Niccolo, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Machiavelli, Niccolo</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0031</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>